### Hierarchy

- OwnPropsOfNonEmptyCell
  - NonEmptyCellProps

## Index

### Properties

- enabled
- errors
- path
- propName
- rootSchema
- rowPath
- schema

## Properties

### enabled

enabled: boolean

Overrides OwnPropsOfNonEmptyCell.enabled

- Defined in packages/material/src/complex/MaterialTableControl.tsx:152

### errors

errors: string

- Defined in packages/material/src/complex/MaterialTableControl.tsx:150

### path

path: string

- Defined in packages/material/src/complex/MaterialTableControl.tsx:151

### Optional propName

propName: string

Inherited from OwnPropsOfNonEmptyCell.propName

- Defined in packages/material/src/complex/MaterialTableControl.tsx:156

### rootSchema

rootSchema: JsonSchema

- Defined in packages/material/src/complex/MaterialTableControl.tsx:149

### rowPath

rowPath: string

Inherited from OwnPropsOfNonEmptyCell.rowPath

- Defined in packages/material/src/complex/MaterialTableControl.tsx:155

### schema

schema: JsonSchema

Inherited from OwnPropsOfNonEmptyCell.schema

- Defined in packages/material/src/complex/MaterialTableControl.tsx:157

Generated using TypeDoc